h1, h2, h3, h4, h5, h6 {
    font-family: sans-serif;
}

body {
    padding-left: 1em;
    padding-right: 1em;
    line-height: 130%;
}

body > * {
    margin-left: 1em;
}

h1 {
    font-size: 150%;
    margin-left: 0em;
    border: solid black 2px;
    padding-left: 0.5em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
}

h2 {
    font-size: 140%;
    margin-left: 0.3em;
    border-left: solid black 5px;
    padding-left: 0.3em;
    border-bottom: solid black 1px;
    padding-bottom: 0.1em;
    border-right: 0px;
    border-top: 0px;
}

h3 {
    font-size: 125%;
    margin-left: 1em;
    border-left: solid gray 3px;
    padding-left: 0.3em;
    border-bottom: solid gray 1px;
    padding-bottom: 0.1em;
    border-right: 0px;
    border-top: 0px;
}


body > ul {
    padding-left: 2em;
}

ul > li {
    margin-bottom: 0.5em;
}

dl.history {
    background: #eee;       /* actually, background color for <dt> element */
    /* margin: 0; */
    padding: 0;
    border: #ccc solid 1px;
    border-width: 0 1px 1px;
}

dl.history > dt {
    clear: left;
    float: left;
    width: 9em;
    margin: 0;
    padding: 0.2em;
    border-top: #ccc solid 1px;
    font-size: 100%;
    line-height: 1.6em;
}

dl.history > dd {
    background: #fff;
    margin: 0 0 0 9em;
    padding: 0.2em;
    border-top: #ccc solid 1px;
    border-left: #ccc solid 1px;
    line-height: 1.6em;
}
